# MemoryConfig

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Size** | **int64** |  | 
**HotplugSize** | **int64** |  | [optional] 
**File** | **string** |  | [optional] 
**Mergeable** | **bool** |  | [optional] [default to false]
**HotplugMethod** | **string** |  | [optional] [default to acpi]
**Shared** | **bool** |  | [optional] [default to false]
**Hugepages** | **bool** |  | [optional] [default to false]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


